.container {
    padding: 20px;
    max-width: 900px;
    margin: 0 auto;
    background-color: #ffffff;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    text-align: center;
}

.title {
    color: #333;
    margin-bottom: 20px;
}

.tableContainer {
    margin-top: 20px;
}

.grid {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.item {
    display: flex;
    flex-direction: column;
    align-items: start;
    padding: 15px;
    background-color: #f8f9fa;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    transition: transform 0.2s;
}

.item:hover {
    transform: scale(1.02);
}

.label {
    margin-top: 10px;
    font-weight: bold;
}

.input {
    width: 100%;
    padding: 10px;
    margin-top: 5px;
    border: 1px solid #ddd;
    border-radius: 4px;
    box-sizing: border-box;
}

.buttonSalvar {
    margin-top: 30px;
    padding: 12px 24px;
    background-color: #28a745;
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 16px;
    transition: background-color 0.3s;
}

.buttonSalvar:hover {
    background-color: #218838;
}
